/* paginacja */

.paginacja {

text-align:center;

}



/*

Additional styling for warszawapl
Author: GeekRoom.pl

*/

body {
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
}


/*******************************************************
***********************SOME STUFF
******************************************************/

.clear {
	clear: both;
}

.notsingle a {
	text-decoration: none !important;
	font-weight: 400 !important;
}

.notsingle h3 {
	font-weight: 400 !important;
}


#page {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}


/*******************************************************
*************************TOP 5
******************************************************/


#top5_container {
	width: 100%;
	height: 106px;
	overflow: hidden;
	margin-top: 7px;
	font-family: "PT Serif Caption";
	font-weight: 400;
	font-size: 12px;
}

.top_item {
	width: 248px;
	border-left: 1px dotted #515154;
	float: left;
	line-height: 1.0;
	height: 100px;
	cursor: pointer;
}

.top_item:hover .thumb {
	background-size: auto 90px;
}

.top_item:hover a {
	color: #c0392b;
}

.top_item:first-child {
	margin-left: 7px;
	border: none !important;
}

.top_item .thumb {
	border-radius: 50%;
	width: 80px;
	height: 80px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 80px;
	margin: 10px;
	float: left;
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	transition: 0.25s;
}

.top_item .thumb:hover {
	background-size: auto 90px;
}

.top_item .descr {
	float: left;
	width: 145px;
	margin-top: 20px;
}

.top_item span {
	color: #e67e22;
	text-transform: uppercase;
}

.top_item a {
	text-decoration: none;
	font-weight: 400;
	color: #515154;
}

.top_item a:hover {
	color: #c0392b;
}


/*******************************************************
*************************HEADER
******************************************************/

#masthead {
	height: 130px;
	background: #ecf0f1;
	width: 100%;
}

#logo_main {
	background: url(img/logo_main.png) center center no-repeat;
	width: 300px;
	height: 110px;
	margin: 10px 10px 0 10px;
	float: left;
	position: relative;
}

.fb-main {
	position: absolute;
	top: 70px;
	right: -130px;
	width: 125px;
}

#hgroup {
	margin: 0 10px;
	width: 920px;
	float: left;
}

#today_banner {
	padding: 0 7px 0 10px;
	width: 900px;
	height: 64px;
	border-bottom: 1px dotted #515154;
}


#weather { 
	float: left;
	font-family: Oswald;
	font-weight: 300;
	font-size: 25px;
	width: 120px;
	height: 64px;
}

#weather_icons {
	width: 51px;
	margin-top: 10px;
	height: 50px;
	background-image: url(img/weather_icons.png);
	background-repeat: no-repeat;
	font-size: 10px;
	float: left;
}

#weather_temperature {
	float: left;
	height: 54px;
	padding-top: 14px;
}

#namedays {
	float: left;
	width: 250px;
	font-family: Oswald;
	font-weight: 300;
	line-height: 1.2;
	padding-top: 12px;
}

.search_box {
	float: right;
	margin-top: 12px;
}

.search_box #s {
	height: 27px;
	width: 0px;
	opacity: 0;
	display: block;
	-webkit-transition: 0.15s;
	-moz-transition: 0.15s;
	transition: 0.15s;
	float: left;
}

.search_box:hover #s,
.search_box:focus #s,
.search_box:active #s {
	opacity: 1;
	width: 200px;
}

.search_box #submitbtn {
	margin: 1px 0 0 5px !important;
	width: 40px;
	height: 40px;
	background: #f39c12 url(./img/search.png) center center no-repeat;
	padding: 0;
	margin: 0;
	border: none;
	clear: both;
	border-radius: 0px !important;
}

.header_social {
	float: right;
	margin: 12px 15px 0 0;
}

.header_social_button {
	margin: 1px 0 0 5px !important;
	width: 40px;
	height: 40px;
	background: #c0392b;
	float: left;
	webkit-transition: 0.15s;
	-moz-transition: 0.15s;
	transition: 0.15s;
}

.header_social_button:hover {
	opacity: 0.8;
	cursor: pointer;
}

.facebook_button {
	background: #3B5998 url(./img/facebook_small.png) center center no-repeat;
}

.youtube_button {
	background: #c0392b url(./img/youtube_small.png) center center no-repeat;
}


.mail_button {
	background: #f39c12 url(./img/mail_small.png) center center no-repeat;
}




/*******************************************************
*************************NAVIGATION
******************************************************/

#site-navigation {
	height: 65px;
	position: relative;
}


.fixed-nav {
          position: fixed !important;
          top: 0px;
          z-index: 2100;
          height: 50px !important;
}

.fixed-nav li {
	margin-top: 3px;
	padding-top: 7px !important;

}

.fixed-nav li .submenu-container {
	top: 45px !important;
	right: -70px !important;

}

#fixed-nav-background {
	width: 0;
	background-color: #ecf0f1;
	position: fixed;
	top: 0;
	left: 0;
	height: 50px;
	display: none;
	z-index: 2000;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.3);
}      

#logo_small {
	background: #ecf0f1 url(./img/logo_small.png) center center no-repeat;
	height: 45px;
	margin: 2px 0 5px 0px;
	width: 280px;
	border-right: 1px dotted #515154;
}


#menu-glowne {
	position: relative;
}

.menu-glowne li {
	padding: 15px 15px;
	margin:  4px 0 0 0;
	/*-webkit-transition: 0.15s;
	-moz-transition: 0.15s;
	transition: 0.15s;*/
	position: static;
}

.menu-glowne li .submenu-container {
	background: #fdfdfd;
	height: 230px;
	width: 850px;
	padding: 7px;
	position: absolute;
	z-index: 1000;
	right: 100px;
	top: 60px;
	display: none;
	opacity: 0;
	box-shadow: -1px 3px 4px rgba(0,0,0,0.4);
}

.menu-glowne li:hover {
	background: #fdfdfd;
	cursor: pointer;
}

.menu-glowne li:hover a {
color: #c0392b;
}

.menu-glowne li:hover .submenu-container {
	display: block;
	cursor: default;
	opacity: 1;

}

.submenu-container .submenu-block {
	width: 300px;
	height: 200px;
	float: left;
	border-right: 1px dotted #515154;
	margin-right: 7px;
	overflow: hidden;
	padding-right: 7px;
	}


.submenu-container .block-title {
	width: 300px;
	margin: 3px auto 5px auto;
	text-transform: uppercase;
	color: #fdfdfd;
	text-align: center;
	font-size: 20px;
	font-family: "Oswald";
	font-weight: 700;
	padding: 5px 0;
	letter-spacing: 1px;
}

.submenu-container .title-dzialy {
	background-color: #f39c12;
}

.submenu-container .title-najnowsze {
	background-color: #c0392b;
	width: 540px;
	margin-bottom: 25px;
}


.submenu-container .submenu-more {
	border-top: 1px dotted #515154;
	width: 100%;
	height: 40px;
	font-family: "Oswald";
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	margin-top: 7px;
	padding-top: 5px;
	font-size: 15px;
}

.submenu-container .block-dzialy {
	font-size: 18px;
	font-family: "Oswald";
	font-weight: 300;
}

.submenu-container .block-dzialy .dzialy-column {
	width: 135px;
	float: left;
	margin-right: 5px;
}

.submenu-container .block-dzialy p {
	width: 135px;
	margin: 2px 0 5px 0;
}

.submenu-container .block-najnowsze {
	font-size: 15px;
	font-family: "PT Serif Caption";
	font-weight: 300;
	width: 540px;
}

.submenu-container .block-post {
	font-size: 18px;
	font-family: "PT Serif Caption";
	font-weight: 300;
	text-align: center;
	
}

.submenu-container .last-one {
	border: none;
	padding-right: 0px !important;
	margin-right: 0px !important;
	width: 290px;
}

.submenu-container a {
	display: inline !important;
	white-space: normal !important;
	color: #515154 !important;
	-webkit-transition: 0.15s;
	-moz-transition: 0.15s;
	transition: 0.15s;
}
.submenu-container a:hover {
	color: #c0392b !important;
}

.submenu-container .block-najnowsze p {
	margin-bottom: 5px;
	text-indent: -13px;
	padding-left: 30px;
}

.submenu-container .block-najnowsze p:first-letter {
	color: #c0392b;
}

.flag_border {

	display: block;

	/* yellow */
	width: 100%;
	height: 4px;
	background: #f39c12;

	/* red */
	border-bottom: 4px solid #c0392b;
}


/*******************************************************
*************************MAINPAGE
**************************************************/


#primary-mainpage {
	font-family: "PT Serif";
	font-weight: 300;
}


#primary-mainpage a {
	color: #515154;
	text-decoration: none !important;
	font-weight: 400 !important;
}


#primary-mainpage h2 {
	font-weight: 400 !important;
	font-size: 50px ;
	text-align: center;
	margin: 15px 0;
	height: 102px;
	line-height: 100px;
	overflow: hidden !important;
	padding-bottom: 12px;
}

#primary-mainpage h3 {
	font-weight: 400 !important;
	font-size: 22px;
	text-align: center;
	margin: 0px 0 12px 0;
	height: 49px;
	overflow: hidden;
	line-height: 47px;
}

.box-mainpage-biggest {
	margin: 8px 7px 0px 7px;
	padding: 0 74px 40px 73px;
	border-right: 1px dotted #515154;
	float: left;
	width: 790px; 
	height: 640px;
	position: relative;
}

h2 span { display:inline-block; vertical-align:middle; line-height: 1.1;}
h3 span { display:inline-block; vertical-align:middle; line-height: 1.1; }


.box-mainpage-biggest p {
	font-size: 22px;
	line-height: 1.4;
	text-align: justify;
	margin-top: 20px;

}

.box-mainpage {
	margin: 7px 0 0 0;
	border-bottom: 1px dotted #515154;
	padding-bottom: 7px;
	float: left;
	width: 300px;
	height: 330px; 
	overflow: hidden;
}

.box-mainpage span,
.box-mainpage-section span,
.box-mainpage-section-big span,
.article-section-box span {
	-webkit-transition: 0.15s;
	-moz-transition: 0.15s;
	transition: 0.15s;
}
.box-mainpage:hover span,
.box-mainpage-section:hover span,
.box-mainpage-section-big:hover span,
.article-section-box:hover span {
	color: #c0392b !important;
}


.box-cateogry {
	color: #e67e22;
	text-transform: uppercase;
	font-family: 'PT Serif Caption';
	text-align: center;
	margin: 0 auto 7px auto;
	font-size: 16px;
}

.box-mainpage p {
	font-size: 15px;
	line-height: 1.2;
	text-align: justify;
}

.box-2 {
	
}

.box-3 {
	border-bottom: none;
}

.box-4 {
	margin-left: 7px !important;
	padding-right: 7px;
	border-right: 1px dotted #515154;
	border-bottom: none !important;
}

.box-5 {
	margin-left: 7px !important;
	padding-right: 7px;
	border-right: 1px dotted #515154;
	border-bottom: none !important;
}

.box-6 {
	margin-left: 7px !important;
	padding-right: 7px;
	border-bottom: none !important;
}

.box-mainpage-newest {
	margin: 0 0 0 0;
	padding: 0 7px 7px 7px;
	float: left;
	width: 300px;
	height: 330px; 
	overflow: hidden;
	border-bottom: none !important;
	border-left: 1px dotted #515154;

}

.box-mainpage-newest p {
	margin-bottom: 5px;
	text-indent: -14px;
	padding-left: 14px;
	line-height: 1.2;
	font-size: 16px;
}

.box-mainpage-newest p:first-letter {
	color: #c0392b;
}

.box-mainpage-newest-title {
	width: 300px;
	margin: -2px auto 10px auto;
	text-transform: uppercase;
	color: #fdfdfd;
	text-align: center;
	font-size: 22px;
	font-family: "Oswald";
	font-weight: 700;
	padding: 10px 0;
	letter-spacing: 1px;
	background-color: #c0392b;
}

.box-mainpage-newest a {
	-webkit-transition: 0.15s;
	-moz-transition: 0.15s;
	transition: 0.15s;
}
.box-mainpage-newest a:hover {
	color: #c0392b !important;
}


/*******************************************************
*************************MAINPAGE SECTIONS
******************************************************/

.section-title {
	font-size: 40px;
	margin: 7px 0 7px -10px;
	font-weight: 700;
	font-family: 'Oswald';
	width: 100%;
	height: 70px;
	text-transform: uppercase;
	background: #c0392b;
	text-align: center;
	color: #fdfdfd;
	letter-spacing: 1px;
	padding: 30px 20px 15px 0;
}

.box-mainpage-section {
	margin: 7px 0 0 0;
	padding-bottom: 7px;
	float: left;
	width: 300px;
	height: 330px; 
	overflow: hidden;
	margin-left: 7px !important;
	padding-right: 7px;
	border-right: 1px dotted #515154;
	border-bottom: none !important;
}

.box-6, .box-10 {
	border-right: none;
}


.box-mainpage-section p {
	font-size: 15px;
	line-height: 1.2;
	text-align: justify;
}

.box-mainpage-section-big {
	margin: 0 7px 0 0 ;
	padding: 0 0 7px 7px;
	float: left;
	width: 615px;
	height: 480px; 
	overflow: hidden;
}

.box-mainpage-section-big p {
	margin-top: 10px;
	font-size: 16px;
	line-height: 1.2;
	text-align: justify;
}

.box-mainpage-section-big h2  {
	font-weight: 400 !important;
	font-size: 35px !important;
	text-align: center;
	margin: 15px 0 10px 0 !important;
	height: 66px !important;
	line-height: 50px !important; 
	padding-bottom: 10px !important;
	overflow: hidden;
}

.box-mainpage-section-big h2 span { display:inline-block; vertical-align:middle; line-height: 1.1;}

.box-cateogry {
	color: #e67e22;
	text-transform: uppercase;
	font-family: 'PT Serif Caption';
	text-align: center;
	margin: 0 auto 7px auto;
	font-size: 16px;
}



.box-section-4 {
	margin-left: 7px !important;
	padding-right: 7px;
	border-right: 1px dotted #515154;
	border-bottom: none !important;
}

/*******************************************************
*************************ADS
******************************************************/

.syrena, .box-10 {
	margin: 7px auto -7px auto;
	overflow-x: hidden !important; 
}

.box-10 {
	width: 300px;
}

.box-10 div {
	width: 300px;
	overflow-x: hidden !important;
}

.ad {
	margin: 7px auto;
	border: 1px solid #eee;
	background-color: orange;
}




/*******************************************************
*************************SHARE
******************************************************/


#share_sidebar {
	width: 120px;
	float: left;
	position: relative;
	z-index: 10;

}

#like_box {
	width: 90px;
	margin: 10px 30px 15px 25px;
	height: 330px;
}

.fixed{
          position: fixed;
          top: 70px;
}

.post-misc {
	margin: 0px 0 8px 6px;
	width: 70px;
	border: 1px solid #dedede;
	border-radius: 2px;
	background: #fff;
	padding: 5px 0 5px 0;
	height: 20;
	font-size: 15px;
	font-family: "Oswald";
	font-weight: 300;
	color: #515154;
	text-align: center;
}
      

.fb-like-page {
margin-left: 6px;
}

.fb-like span {
	overflow:visible !important; 
	width:450px !important; 
}

.fb-like iframe{
	overflow:visible !important;  
	width:450px !important; 
}

.fb-share-page {
	margin: 10px 0 0 0;
}

#___plusone_0 {
	margin: 15px 0 0 15px !important;
}

#comments_count {
	margin: 8px 0 0px 6px;
	width: 70px;
	border: 1px solid #dedede;
	border-radius: 2px;
	background: #fff;
	padding: 10px 0 10px 0;
	height: 20;
	font-size: 15px;
	font-family: "Oswald";
	font-weight: 300;
	color: #515154;
	text-align: center;
}

#comments_count a {
	text-decoration: none !important;
	color:  #515154 !important;
	font-weight: 300 !important;
}

#comments_link {
	margin: 4px 0 10px 6px;
	width: 72px;
	border-radius: 2px;
	background: #f39c12;
	padding: 2px 0 1px 0;
	height: 20;
	font-size: 13px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: #fdfdfd;
	text-align: center;
	-webkit-transition: 0.15s;
	-moz-transition: 0.15s;
	transition: 0.15s;
}

#comments_link:hover {
	opacity: 0.7;
}

.comment_to_link {
	text-decoration: none !important;
	color:  #fdfdfd !important;
	font-weight: 700 !important;
}


/*******************************************************
*************************ARTICLE
******************************************************/

.post-thumbnail-container { 
	width: 790px; 
	height: 395px; 
	border: 1px solid #ccc; 
	border-bottom: none; 
	overflow: hidden;
	text-align: center;
}

.post-thumbnail-container img {
	
	vertical-align: middle;
}

.foto_caption_thumbnail {
	width: 760px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 15px;
	background: #515154;
	color: #fdfdfd;
	font-family: "PT Serif";
	font-weight: 400;
	font-size: 15px;
	line-height: 1.2;
	
}

.foto_caption_medium {
	width: 760px;
	padding: 15px;
	background: #515154;
	color: #fdfdfd;
	font-family: "PT Serif";
	font-weight: 400;
	font-size: 15px;
	line-height: 1.2;
	margin-top: -10px; 
}

.foto_author {
	font-family: "Oswald";
	font-weight: 300;
	font-size: 12px;
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	transform: rotate(270deg);
	text-transform: uppercase;
	width: 200px;
	height: 20px;
	position: relative;
	top: -170px;
	left: -108px;
}


.entry-dateandcat {
	float: left;
	width: 150px;
		text-align: right;
	text-transform: uppercase;
}

.entry-dateandcat span {
	font-family: "PT Serif Caption";
	color: #e67e22;
	text-transform: uppercase;
}

.entry-datebig {
	font-family: "Oswald";
	font-weight: 300;
	font-size: 25px;
	line-height: 1.1;
	width: 130px;
	margin-left: 20px;
	margin-bottom: 10px;
	-webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}


.entry-time {
	font-size: 13px; 
	text-align: right;
	font-family: "PT Serif";
	font-weight: 400;
	line-height: 1.1;
}


.entry-datebig:first-line {
	font-size: 45px;
}
.entry-dateandcat a {
	margin-top: 10px;
	-webkit-transition: 0.15s;
	-moz-transition: 0.15s;
	transition: 0.15s;
}

.entry-dateandcat a:hover {
	margin-top: 10px;
	opacity: 0.6;

}

.entry-author {
	font-family: "Oswald";
	font-weight: 300;
	font-size: 20;
	text-align: right;
	text-transform: uppercase;
}

.entry-content p {
	font-family: "PT Serif" !important;
}

.entry-content span {
	font-family: "PT Serif" !important;
	font-size: 18px !important;
	color: #515154 !important;
	font-weight: normal !important;
}

#crp_related {
	width: 100%;
	margin: 30px auto 30px auto;
	border-top: 1px dotted #515154;
	border-bottom: 1px dotted #515154;
	
}

#crp_related h3 {
	font-family: "Oswald";
	font-weight: 300 !important;
	font-size: 23px;
	text-transform: uppercase;
	margin-top: 20px;
}

#crp_related .related-posts {
	margin-top: 10px;
	padding: 10px 0 20px 0;

}

#crp_related .related-post {
	text-align: center;
	line-height: 1.0;
	font-family: "PT Serif Caption";
	font-size: 14px;
	font-weight: 400;
	color: #515154;
	float: left;
	width: 190px;
	margin: 0 10px 0 0;
}

.related-post:nth-child(4) {
	margin-right: 0px !important;
}

#crp_related .crp_title {
	display: block;
	margin-top: 8px;
	text-decoration: none;
	color: #515154;
	font-weight: 400;
}


/*******************************************************
*************************ARTICLE SIDEBAR
******************************************************/

.article-sidebar {
	font-family: "PT Serif";
}

.article-sidebar a {
	font-family: "PT Serif";
	text-decoration: none;
	font-weight: 400;
	color: #515154;
	line-height: 1.2 !important;
}

.article-sidebar-newest {
	margin: 7px auto 0 auto;
	padding: 0 0 3px 0;
	width: 300px;
	overflow: visible;
}

.article-sidebar-newest p {
	margin-bottom: 5px;
	text-indent: -14px;
	padding-left: 14px;
	line-height: 1.2;
	font-size: 16px;
}

.article-sidebar-newest p:first-letter {
	color: #c0392b;
}

.article-sidebar-newest-title {
	width: 300px;
	margin: 0 auto 10px auto;
	text-transform: uppercase;
	color: #fdfdfd;
	text-align: center;
	font-size: 22px;
	font-family: "Oswald";
	font-weight: 700;
	padding: 10px 0;
	letter-spacing: 1px;
	background-color: #c0392b;
}

.article-sidebar-newest a {
	-webkit-transition: 0.15s;
	-moz-transition: 0.15s;
	transition: 0.15s;
}
.article-sidebar-newest a:hover {
	color: #c0392b !important;
}


.article-sidebar-seealso {
	margin: 7px auto 0 auto;
	width: 300px;
	border-top: 1px dotted #515154;
	padding-top: 7px;
}

.article-sidebar-seealso h3 {
	font-weight: 400 !important;
	font-size: 22px;
	text-align: center;
	margin: 0px 0 12px 0;
	height: 49px;
	overflow: hidden;
	line-height: 47px;
}
.article-sidebar-seealso h3 span { display:inline-block; vertical-align:middle; line-height: 1.1; }




/*******************************************************
*************************ARTICLE SIDEBAR
******************************************************/


.article-section {
	font-family: "PT Serif";
}


.article-section a {
	color: #515154;
	text-decoration: none !important;
	font-weight: 400 !important;
}



.article-section-box{
	margin: 7px 0 0 0;
	padding-bottom: 7px;
	float: left;
	width: 300px;
	height: 330px; 
	overflow: hidden;
	margin-left: 7px !important;
	padding-right: 7px;
	border-right: 1px dotted #515154;
	border-bottom: none !important;
}

.article-section-box p {
	font-size: 15px;
	line-height: 1.2;
	text-align: justify;
}


.article-section-box h3 {
	font-weight: 400 !important;
	font-size: 22px;
	text-align: center;
	margin: 0px 0 12px 0;
	height: 49px;
	overflow: hidden;
	line-height: 47px;
}

.article-section-box h3 span { display:inline-block; vertical-align:middle; line-height: 1.1; }



/*******************************************************
*************************FOOTER
******************************************************/

#colophon {
	font-size: 14px;
	font-family: "Oswald";
	font-weight: 300;
	text-transform: uppercase;
	color: #515154;
}

#colophon .footer-box {
	width: 300px;
	height: 130px;
	margin-left: 7px;
	border-right: 1px dotted #515154;
	padding: 7px 7px 7px 0; 
	float: left;
}

#colophon .footer-box:nth-child(4) {
	border: none !important;
}

.footer-box .motto {
	font-size: 16px;
	width: 270px;
	margin: 10px 0 0 20px;
}

#colophon .footer-bar {
	font-size: 12px;
	margin: 7px auto;
	width: 1210px;
	border-top: 1px dotted #515154;
	padding: 9px 10px 0 10px;
}

/* Add this code in style.css */
.dropcap {
    float: left;
    font-size: 80px;
    padding-right: 7px;
    line-height: 72px;
}

.footer-bar a {
	font-weight: 300 !important;
	text-decoration: none;
}

/*******************************************************
*************************SECTIONS PAGE
******************************************************/

.section-page a {
	color: #515154;
	text-decoration: none !important;
	font-weight: 400 !important;
	-webkit-transition: 0.15s;
	-moz-transition: 0.15s;
	transition: 0.15s;
}

.section-page a:hover h2,
.section-page a:hover h3 {
	color: #c0392b;
}


.section-page-title {
	font-size: 40px; 
	margin: 3px 0 7px -10px; 
	font-weight: 700; 
	font-family: 'Oswald'; 
	width: 100%; 
	height: 70px; 
	text-transform: uppercase; 
	background: /* #c0392b*/ #f39c12; 
	text-align: center; 
	color: #fdfdfd; 
	letter-spacing: 1px; 
	padding: 10px 20px 0 0;
}

.section-left-container{
	width: 300px; 
	float: left;
	margin-right: 7px;
}

.section-center-container {
	width: 620px;
	float: left;
	border-left: 1px dotted #515154;
	border-right: 1px dotted #515154;
	padding-right: 8px;
}

.section-right-container {
	width: 300px;
	margin-left: 7px;
	float: right;
}

.section-new-big {
	margin: 20px 0 0 10px;
	border-bottom: 1px dotted #515154;
	padding-bottom: 10px; 
	float: left; 
	width: 600px; 
}

.section-new-big img {
	width: 600px;
}

.section-new-small {
	margin: 20px 0px 0 7px;
	border-bottom: 1px dotted #515154;
	padding-bottom: 10px; float: left;
	width: 300px; 
	height: 230px;
}

.section-sidebar-seealso {
	margin: 7px auto 0 auto;
	width: 300px;
	border-bottom: 1px dotted #515154;
	padding-top: 7px;
}
.section-sidebar-seealso h3 {
	font-weight: 400 !important;
	font-size: 22px;
	text-align: center;
	margin: 0px 0 12px 0;
	height: 49px;
	overflow: hidden;
	line-height: 47px;
}
.section-sidebar-seealso h3 span { display:inline-block; vertical-align:middle; line-height: 1.1; }

.section-most-popular img {
	width: 80px;
	margin-top: 4px;
}

.box-section-big {
	margin: 0 7px 0 7px;
	padding: 0 0 7px 0;
	float: left;
	width: 615px;
	overflow: hidden;
	border-bottom: 1px dotted #515154;
}

.box-section-big p {
	margin: 10px 0;
	font-size: 16px;
	line-height: 1.2;
	text-align: justify;
	font-family: "PT Serif", serif;
}

.box-section {
	margin: 7px 0px 0 6px;
	float: left;
	width: 300px;
	height: 300px; 
	overflow: hidden;
}

.box-section:nth-of-type(odd) {
	border-right:  1px dotted #515154;
	padding-right: 6px;
}

.box-section p {
	font-size: 15px;
	line-height: 1.2;
	text-align: justify;
	font-family: "PT Serif", serif;
}

.box-section-big h2  {
	font-weight: 400 !important;
	font-size: 35px !important;
	text-align: center;
	margin: 15px 0 10px 0 !important;
	height: 66px !important;
	line-height: 50px !important; 
	padding-bottom: 10px !important;
	overflow: hidden;
}

.box-section h3 {
	font-weight: 400 !important;
	font-size: 22px;
	text-align: center;
	margin: 0px 0 12px 0;
	height: 49px;
	overflow: hidden;
	line-height: 47px;
}

.nextprev_container {
	text-align: center;
	margin: 50px auto; 
}

.button_nextprev {
	display: inline-block;
	margin: 0 10px;
	text-align: center;
	background: #c0392b;
	padding: 15px 10px;
	color: #fdfdfd !important;
	width: 300px;
	font-family: "Oswald";
	text-transform: uppercase;
	font-size: 20px;
}

.button_nextprev:hover {
	background: #f39c12;
}

.gallery-caption {
	font-style: normal;
	color: #515154;
}

.gallery .gallery-icon img {
	height: auto;
	max-width: 100%;
	padding: 0px;
}

.jp-carousel-info {
margin-top: -15px;
}

#join_us {
	width: 300px;
	text-align: center;
	background: /* #ECF0F1 #f39c12*/  #c0392b;
	color: #fdfdfd;
	font-size: 25px;
	font-family: Oswald, sans-serif;
	padding: 20px 0 15px 0;
	text-transform: uppercase;
		-webkit-transition: 0.15s;
	-moz-transition: 0.15s;
	transition: 0.15s;
}

#join_us:hover {
	background: #f39c12;
}

#join_us a {
		color: #fdfdfd;

}

.fixed_join {
          position: fixed;
          top: 70px;
          text-align: center;
}

.search-result {
	width: 100%;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

.search-result img {
	float: left;
	width: 200px;
	height: auto !important;
	margin-left: 20px;
}

.search-result p {
	font-family: "PT Serif", serif;
	font-size: 15px;
	line-height: 1.2;
	text-align: justify;
}

.search-result h3 {
	font-family: "PT Serif Caption", serif;
	font-size: 22px;
	line-height: 1.0;
	font-weight: 400 !important;
	margin-bottom: 10px;
	color: #515154;
}

.search-form-a {
	font-weight: 400;
	color: #333;
		-webkit-transition: 0.15s;
	-moz-transition: 0.15s;
	transition: 0.15s;
}

.search-form-a:hover h3 {
	color: #c0392b;
}

#s2 {
height: 27px;
width: 500px;
display: block;
float: left;
-webkit-transition: 0.15s;
-moz-transition: 0.15s;
transition: 0.15s;
}

#submitbtn2 {
margin: 0px 0 0 5px !important;
width: 40px;
height: 40px;
background: #f39c12 url(./img/search.png) center center no-repeat;
padding: 0;
border: none;
border-radius: 0px !important;
display: block;
float: left;
}


.nextprev_container a {
color: #515154;
text-decoration: none !important;
font-weight: 400 !important;
-webkit-transition: 0.15s;
-moz-transition: 0.15s;
transition: 0.15s;
}


.logo_container {
	text-align: center;
	margin: 0 auto;
}

.logo_150 {
text-align: center;
width: 250px;
height: 250px;
display: inline-block;
margin: 15px 15px 0 0; 
}

.helper {
display: inline-block;
height: 100%;
vertical-align: middle;
}

.logo_150 img {
max-width: 250px !important;
height: auto !important;
max-height: 250px !important;
vertical-align: middle !important;
}